package wenrgise.hrms.ejb.facade;

import javax.ejb.SessionBean;
import javax.ejb.SessionContext;

public class HrmManPlFacadeBean implements SessionBean {
  SessionContext ctx;
  
  public void ejbCreate() {}
  
  public void ejbActivate() {}
  
  public void ejbPassivate() {}
  
  public void ejbRemove() {}
  
  public void setSessionContext(SessionContext ctx) {
    this.ctx = ctx;
  }
}
